SPECTACLE(1)

IME
spectacle - pripomoček za zajem posnetkov zaslona

SINOPSIS

spectacle [Možnosti za spectacle]

OPIS

spectacle je preprosta aplikacija za zajemanje posnetkov zaslona namizja. Zajame lahko slike celotnega namizja, posameznega monitorja, trenutno aktivnega okna, okna, ki je trenutno pod miško, ali pravokotnega območja zaslona. Slike je nato mogoče opremiti z opombami, natisniti, poslati drugim aplikacijam za obdelavo ali pa jih hitro shraniti takšne, kot so.

MOŽNOSTI ZA SPECTACLE

-h, --help
    Prikaže pomoč za možnosti ukazne vrstice.

--help-all
    Prikaže pomoč, vključno s posebnimi možnostmi Qt.

-v, --version
    Prikaže informacije o različici.

-f, --fullscreen
    Zajemite celotno namizje (privzeto).

-m, --current
    Zajemite trenutni monitor.

-a, --activewindow
    Zajemite aktivno okno.

-u, --windowundercursor
    Zajemi okno, ki je trenutno pod kazalcem, vključno s starši pojavnih menijev.

-t, --transientonly
    Zajemi okno, ki je trenutno pod kazalcem, razen staršev pojavnih menijev.

-r, --region
    Zajemite pravokotno območje zaslona.

-l, --launchonly
    Zaženite Spectacle, ne da bi naredili posnetek zaslona.

-g, --gui
    Začni v načinu GUI (privzeto).

-b, --background
    Naredite posnetek zaslona in zaprite brez prikaza GUI.

-s, --dbus
    Zagon v načinu aktiviranja DBus.

-n, --nonotify
    V načinu ozadja ne odpri pojavnega obvestila, ko je narejen posnetek zaslona.

-o, --output fileName
    V načinu ozadja shrani sliko v določeno datoteko fileName.

-d, --delay delayMsec
    V načinu ozadja zakasnitev pred fotografiranjem (v milisekundah).

-c, --copy-image
    V načinu ozadja kopiraj posnetek zaslona samo v odložišče, razen če je uporabljen tudi -o.

-C, --copy-path
    V načinu ozadja kopiraj pot datoteke posnetka zaslona v odložišče.

-w, --onclick
    Preden naredite posnetek zaslona, počakajte na klik. Razveljavi zamudo..

-i, --new-instance
    Zažene nov GUI primerek spektakla brez registracije v DBus.

-p, --pointer
    V načinu ozadja vključite kazalec v posnetek zaslona.

-e, --no-decoration
    V načinu ozadja ne vključite okenskih okraskov v posnetek zaslona.

-E, --edit-existing existingFileName
    Odpri in uredi obstoječo datoteko posnetka zaslona.

POVRATNE INFORMACIJE

Na IRC, irc.libera.chat #kde ali po e-pošti, kde-graphics-devel@kde.org ali na spletu, <https: //apps.kde.org/spectacle[1]>

GLEJ TUDI
    Podrobnejša uporabniška dokumentacija je na voljo na help:/spectacle (bodisi vnesite ta URL v Konqueror ali zaženite khelpcenter help:/spectacle).
    kf6options(7)
    qt6options(7)
    Dodatne informacije so na voljo tudi na https://apps.kde.org/spectacle

AVTORSKE PRAVICE

Avtorske pravice 2015 Boudhayan Gupta

Licenca: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Yuri Chornoivan <yurchor@ukr.net>
    Spectacle man page.

NOTES

1.  https: //apps.kde.org/spectacle
    https://apps.kde.org/spectacle